include README.md
include requirements.txt
include *.py
include *.md
include *.txt
include *.sql
include *.bat
include *.sh
include *.yaml
include *.yml
include *.json
include *.log
include *.pdf
include *.jpg
include *.png
include *.xlsx
include *.xls
include *.csv
include *.doc

recursive-include app *
recursive-include docs *
recursive-include database *
recursive-include logs *
recursive-include tests *

global-exclude *.pyc
global-exclude *.pyo
global-exclude __pycache__
global-exclude .git
global-exclude .gitignore
global-exclude .DS_Store
global-exclude *.log
global-exclude venv
global-exclude node_modules
